body{
    font-size: 150%;
}

#cascaron{

    margin-top: 10%;
    }
    .upper{
        text-transform: uppercase;
    }

.bk-img{
    background: url(../images/bg-inv2.png);
    background-size: cover;
}
#det-nom{
    margin-top: 50px;
}

#nam {
    border: 2px solid darkgrey;
    border-radius: 25px 25px 25px 25px;
    padding: 126px 66px 119px;
    margin-top: 21px;

    }
.gabriela-regular {
  font-family: "Gabriela", serif;
  font-weight: 400;
  
}
.gabriela-italic {
  font-style: italic;
}
.gabriela-normal {
  font-style: normal;
}

/* Escritorio extra grande */
/* @media only screen and (min-width: 1200px){
    
    #cascaron{
    width: 470px;
    margin-left: auto;
    margin-right: auto;
        margin-top: 3%;
    }
    #nam {
        border: 2px solid darkgrey;
        border-radius: 25px 25px 25px 25px;
        padding: 75px;
        margin-top: 10px;

    }

} */
/* Escritorio grande */
/*@media only screen and (min-width: 992px) and (max-width: 1199px){
    
    #cascaron{
    width: 530px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3%;
    }
    #nam {
        border: 2px solid darkgrey;
        border-radius: 25px 25px 25px 25px;
        padding: 75px;
        margin-top: 10px;

    }

}*/


/* CELULAR */
@media only screen and (max-width: 575px){
    #cascaron{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;

    }
    #nam {
        border: 2px solid darkgrey;
        border-radius: 25px 25px 25px 25px;
        padding: 40px 50px 118px;
        margin-top: 10px;
        -webkit-text-size-adjust: 62% !important;
    }
}

/* TABLETA */ 
/* @media only screen and (min-width: 576px) and (max-width: 920px) {
    
    #cascaron{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
}
    
    #cascaron{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    }
    
    #nam {
    border: 2px solid darkgrey;
    border-radius: 25px 25px 25px 25px;
    padding: 155px;
    margin-top: 10px;
} 
    
}*/